givpower.h File Reference
Givaro » System

NO DOC. More...

`#include <cstdint>`
Include dependency graph for givpower.h:

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Functions

template<typename T>
unsigned | GIVINTLOG (const T &a)
| Integer log.
template<class TT, class UU>
TT | power (const TT n, const UU l)
| Powering.
template<class D, class TT>
TT & | dom_power (TT &res, const TT &n, uint64_t l, const D &F)
| dom_power

## Detailed Description

NO DOC.